<?php
define('BASE_URL', 'http://localhost:8888/inventaris-rev/'); // offline

$host = 'localhost';
$username = 'root';
$password = 'root';
$database = 'inventaris_barang';

$conn = new mysqli($host, $username, $password, $database);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>